PWDX(1)

BEZEICHNUNG
pwdx - aktuelles Arbeitsverzeichnis eines Prozesses anzeigen

ÜBERSICHT
pwdx [Option ...] PID ...

OPTIONEN

-V, --version
    zeigt Versionsinformation an und beendet das Programm.

-h, --help
    zeigt eine Hilfe an und beendet das Programm.

SIEHE AUCH
ps(1), pgrep(1)

STANDARDS
Es sind keine Standards anwendbar, aber pwdx ähnelt stark einem SunOS-Befehl.

AUTOR
Nicholas Miell (nmiell@gmail.com) schrieb pwdx im Jahre 2004.

FEHLER MELDEN
Bitte schicken Sie Fehlermeldungen (auf Englisch) an procps@freelists.org.